<!DOCTYPE html>
<html>

<head>
    <title>My Title</title>
    <link href="home.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <style>
        #praveenButton {
            color: red;
            background-color: black;
        }
        #txtBox1{
            background-color: green;
        }
        .btnClass{
            font-size: 20px;
        }
.helloThere{
background-image:
url(./myImage.jpg);
height:300px;
width:300px;
}
    </style>
</head>

<body>
    <h1>My First Page</h1>
    <div class="helloThere">
        Hello Spartan
    </div>
    <p class="fontMontserrat">Hello, <strong>My name is Praveen</strong>. I am working in Baseblock Pvt Limited. Hello,
        My name is Praveen. I
        am
        working
        in
        Baseblock Pvt Limited. Hello, My name is Praveen. I am working in Baseblock Pvt Limited. Hello, My name is
        Praveen. I
        am working in Baseblock Pvt Limited. Hello, My name is Praveen. I am working in Baseblock Pvt Limited.<br /><br /><br />
        Hello,
        My name
        is Praveen. I am working in Baseblock Pvt Limited. Hello, My name is Praveen. I am working in Baseblock Pvt
        Limited.
        Hello, My name is Praveen. I am working in Baseblock Pvt Limited. </p>
    <p>Hello Baseblock Pvt Limited</p>
    <div style="background-color:red;height:30px;width:500px;">
        Hi, I am a Division
    </div>
    <div style="background-color:blue;height:30px;width:500px;">
        Hi, I am a 2nd Division
    </div>
    <span class="myCLass">Hi, I am First Span</span>
    <span>Hi, I am Second Span</span>
    <ul>
        <li>First</li>
        <li>Second</li>
        <li>Third</li>
    </ul>
    <a href="http://www.facebook.com">
        <div class="btnClass">Facebook</div>
    </a> This redirects my page tp Facebook
    <img src="https://image.shutterstock.com/image-vector/lettering-sign-hello-isolated-logo-260nw-780091360.jpg"
        height="200" width="200" />

    <input id="txtBox1" type="text" placeholder="Name" />
    <input type="password" placeholder="Password" />
    <textarea></textarea>
    <button id="praveenButton" class="btnClass">Submit</button>
</body>

</html>